#firstHeader {
	color: Green;
}
#secondHeader {
	color: yellow;
}
#thirdHeader {
	color: orange;
}
.oddNumber {
	color: red;
}
.evenNumber {
	color: violet;
}
header {
	font-size: 50px;
}
* {
	font: Times New Roman;
}